Subject: New Reply Received - I didn’t get my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 03:25:38 +0000 (UTC)

Hi Samer Salmeh,  The customer has responded to the ticket.  I didn’t get my order  Ticket comment <div>This is my correct number, nobody called me. And this is not the first time this is happing to me with you. I got the same problem with my last order. 
</div>
<div>No one calls and then I get a message that is saying I didn’t respond. <br>
<br>
<div>
<br>
</div>
<div>
<br>
</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Mar 2022, at 10:23 pm, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<div dir="ltr">
<blockquote>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971502799440). <br>
<br>
We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.<br>
<br>
We are looking forward to hearing from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3990444